<?php
// SESSION_START();
// if(!isset($_SESSION['sess_user']))
// { 
     
	
// 	header('location:index.php');
	
// }
// else{
	

// ?>
// <!--<span>Welcome <?//= $_SESSION['sess_user']; ?></span>-->




// <?php
// }
?>
<?php
session_start();

if (!isset($_SESSION['sess_user'])) {
    header('Location: index.php');
    exit;
}

?>

